[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Equals

Determines if the specified class instance is the same as the current class instance.

## Declaration

Source position: graphics.pp line 803

`protected function TGraphic.Equals(`
`Graphic: TGraphic`
`):Boolean; virtual;`

## Arguments

`Graphic` |  | TGraphics instance compared in the method.

## Function result

True when the specified object the same instance as the current class.